RSVN - Feature #551

Show link to URL next to path parts
2011-07-20 01:083 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2011-07-23
Priority: Normal Due date: 2011-07-23
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Browsing Estimated time: 0.00 hour
Target version: RSVN v0.2

Description

Associated revisions

Revision 1284 - 2011-07-24 00:04 - Emilio Gonzalez Montaiha

#551

e Added URL link on paths.

History

#1 - 2011-07-24 00:04 - Emilio Gonzalez Montafia
- Due date set to 2011-07-23

- Status changed from New to Resolved

- Start date set to 2011-07-23

- % Done changed from 0 to 100
